API Documentation |
Layout

Package | org.alivepdf.layout
Class | public final class Layout
Inheritance | Layout Object

Public Constants

| Constant | Defined By
--- | --- | ---
|  | ONE_COLUMN : String = OneColumn [static] | Layout
|  | SINGLE_PAGE : String = SinglePage [static] | Layout
|  | TWO_COLUMN_LEFT : String = TwoColumnLeft [static] | Layout
|  | TWO_COLUMN_RIGHT : String = TwoColumnRight [static] | Layout
|  | TWO_PAGE_LEFT : String = TwoPageLeft [static] | Layout
|  | TWO_PAGE_RIGHT : String = TwoPageRight [static] | Layout

Constant Detail

ONE_COLUMN | Constant

`public static const ONE_COLUMN:String = OneColumn`

SINGLE_PAGE | Constant |

`public static const SINGLE_PAGE:String = SinglePage`

TWO_COLUMN_LEFT | Constant |

`public static const TWO_COLUMN_LEFT:String = TwoColumnLeft`

TWO_COLUMN_RIGHT | Constant |

`public static const TWO_COLUMN_RIGHT:String = TwoColumnRight`

TWO_PAGE_LEFT | Constant |

`public static const TWO_PAGE_LEFT:String = TwoPageLeft`

TWO_PAGE_RIGHT | Constant |

`public static const TWO_PAGE_RIGHT:String = TwoPageRight`

Mon Oct 17 2011, 09:13 PM -04:00